Subject: Re: ISDA schedule
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 29 Jan 2001 06:33:00 -0800 (PST)

Carol:

My responses are below (IN CAPS).

Robert

>>> <[email-masked]> 01/29/01 12:46PM >>>
Rob:
In case we don't get a chance to talk, just some thoughts on chnages that
mat need to be made to the ISDA Schedule:

1.   Part 1 (b) - this is where we will specify the Threshold Amount for
cross default to other debt (Section 5(a)(vi) purposes.  Please note that
the definition of Specified Indebtedness in the ISDA is very narrow.  Let
Mark Taylor know if that needs to be amended.  Alos, let Mark know if the
cross default language itself needs to be amended to match the Supply
Agreement.  OK.  I HAVE A DEFINITION OF MATERIAL INDEBTEDNESS THAT WILL WORK 
FINE FOR SPECIFIED INDEBTEDNESS.  I MATCHED THE CROSS DEFAULT IN THE SUPPLY 
AGREEMENT TO THE ISDA, BUT WITH THE BROADER MATERIAL INDEBTEDNESS LANGUAGE.

2.   Part 1 (h) - this section contemplates adding Additional Termination
Events.  I had thought that here we would add a cross default to the
Transaction Documents.  Mark will need input from you on what those are.
Additionally, it would be here that we would add some of the other trigger
events that are currently in the Supply Agreement.  Again, Mark will need
your input on what those are.  OK.  WE WILL DEFINITELY NEED TO CROSS DEFAULT 
TO THE SUPPLY AGREEMENT.  I'LL COORDINATE WITH MARK.

3.   Please look at the language in sections 5(a)(vii)(bankruptcy) and
5(b)(iv)(credit event upon merger) of the ISDA form and advise Mark as to
whether any changes need to be made to conform with what is in the Supply
Agreement.  I GENERALLY CONFORMED THE SUPPLY AGREEMENT TO THE ISDA FOR THESE 
EXACT SECTIONS; HENCE ONLY MINOR MODIFICATIONS (E.G. "MATERIAL INDEBTEDNESS") 
WILL BE REQUIRED TO CONFORM THE ISDA.

I'm assuming that the other parts of the schedule will be agreed to by
them.  Please note that in Part 1(e) we have chosen the "Loss" method as a
means for calculating the termination payment.  In Part 3, these are the
docs that we usually get but if the Supply Agreement requires something
different, particularly with respect to financial info, we can modify
accordingly.    In part 4, we have chosen arbitration and Texas as
governing law.  Part 5 is mostly boilerplate, but note the "setoff"
language and the "transfer" language, which they may comment on.  part 6 is
boilerplate.  I'LL NEED TO REVIEW THIS.

Mark's number is 853-7459.  I'll be back Wednesday afternoon. OK.

Carol St. Clair
EB 3889
713-853-3989 (Phone)
713-646-3393 (Fax)
[email-masked]